<?php

namespace App\Filament\Resources\Wallets\Schemas;

use Filament\Forms\Components\Toggle;
use Filament\Schemas\Schema;

class WalletForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                Toggle::make('is_active')
                    ->label('فعال')
                    ->default(true),
            ]);
    }
}
